/* ============================================================
   LOGO
   ============================================================ */

figure.logo--ilivesnews {
  background: none;
  margin: 0 auto;
  height: 280px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

figure.logo--ilivesnews h1 {
  font-family: var(--font-logo);
  font-size: 3.4em;
  border-top: 6px double #909090;
  border-bottom: 6px double #909090;
  padding: 10px 15px 14px 15px;
  border-spacing: 10px;
  text-align: center;
}

figure.logo--ilivesnews a {
  text-decoration: none;
  color: #333;
}

figure.logo--ilivesnews a:hover {
  color: var(--color--upei-red);
}

/* ============================================================
   HERO
   ============================================================ */

.hero-section {
  border: 10px solid #909090;
  background-size: 1480px 300px !important;
  height: 300px;
}

.hero--wrapper {
  background: #dbdbdb;
}

/* ============================================================
   SITE BRANDING
   ============================================================ */

.site-branding__name a {
  color: #fff;
}

/* ============================================================
   LANDING PAGE
   ============================================================ */

.page-node-type-landing-page #block-views-block-media-display-blocks-source {
  display: none;
}

.page-node-type-landing-page .node__content {
  padding: 0;
}

.page-node-type-landing-page .main-content__container {
  padding-top: 1rem;
}

article.node.node--type-landing-page h2 {
  margin: 0;
  text-align: center;
}

.path-frontpage .region--content {
  margin-bottom: 0;
}

/* ============================================================
   MEDIA QUERIES
   ============================================================ */

@media (min-width: 710px) {
  figure.logo--ilivesnews h1 {
    font-size: 6em;
    padding: 15px 15px 25px 15px;
  }
}

@media (min-width: 43.75rem) {
  #block-olivesnews-views-block-front-page-featured-books-block-1
    .view-content {
    display: flex;
    justify-content: space-between;
  }

  #block-olivesnews-views-block-front-page-featured-books-block-1
    .view-content
    .views-field.views-field-title {
    height: 7em;
  }

  #block-olivesnews-views-block-front-page-featured-books-block-1
    .view-content
    .views-row {
    width: 32%;
  }
}
